 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-text-1 {
  font-size: 1.55556rem;
  margin: 13px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
} .u-section-3 {
  min-height: 669px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 669px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 48px 0 287px;
}

.u-section-3 .u-text-1 {
  margin: 102px 0 0 141px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 21px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 669px;
  background-image: url("../images/Glass_Honey_Comb_Holder_Serving_Tray_Buffet_1_24aedf0b-7a69-4a80-bb9e-4928264c65c2_1200x.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 552px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 66px;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.6;
  }

  .u-section-3 .u-image-1 {
    min-height: 552px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 575px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 575px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 51px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 75px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-image-1 {
    min-height: 575px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 862px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 47px;
    padding-right: 47px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-3 .u-image-1 {
    min-height: 500px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 802px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 951px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 928px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px 1px 0;
}

.u-section-4 .u-text-2 {
  margin: -1px 1px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.1111111111111112rem;
  margin: 62px 67px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 928px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.1111111111111112rem;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 765px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 765px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1320px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 31px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 36px;
    margin-bottom: -30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 765px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1584px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1022px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 424px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  margin: 0 50px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 316px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-5 .u-text-2 {
  font-weight: 300;
  margin: 0 25px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 23px 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 24px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: 526px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 10px;
}